package es.uv.saic.dto;

import java.math.BigInteger;

public interface InstanciaGanttDTO {
	BigInteger getId();
	String getName();
	String getTitCas();
	String getTitVal();
	String getStart();
	String getEnd();
	Integer getProgress();
	String getCustom_class();
}
